/* General Settings */
body {
  margin: 0;
  padding: 0;
  background: #ffffff;
  font-size: 13px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  line-height: 17px;
}
h1, h2, h3, h4, h5 {
  font-size: 26px;
  margin: 0;
  padding: 0;
}
h2 {
  font-size: 20px;
}
h3, h4 {
  font-size: 13px;
}
h3 {
  color: #944e23;
}
h5 {
  font-size: 13px;
}
td, ul, ol, li, dl, dt, dd, p {
  font-size: 13px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  line-height: 17px;
}
p {
  margin: 0;
  padding: 0 0 8px 0;
}
ul, ol {
  padding-bottom: 8px;
}
img, table {
  border-width: 0;
  margin: 0;
  padding: 0;
}
hr {
  width: 99%;
  text-align: center;
}

/* Link Color/Settings */
a:link {
  color: #062084; /* 284084; */
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:visited {
  color: #2842a7; /* fdbb30 */
  text-decoration: none;
}

/* CSS Simple Style Buttons */
.button {
  padding: 3px 7px;
  display: inline;
  background: #999999 url(button.png) repeat-x bottom;
  background-position: 0% center;
  border: none;
  color: #000;
  cursor: pointer;
  font-weight: normal;
  font-size: 12px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.button:hover {
  background-position: 100% 100%;	
}
.button:active {
  padding: 3px 7px 2px;
}
.button.search {
  font-size: 14px;
  color: #fff;
  text-shadow: 1px 1px #333333;
  background-color: #2e8cc4;
  margin-top: 5px;
}
.button.green {
  color: #fff;
  background-color: #58aa00;
}
.button.orange {
  font-size: 18px;
  color: #fff;
  background-color: #f09a1f;
  text-decoration: none;
}
.button.account {
  font-size: 10px;
  padding: 3px 7px;
  background-color: #e0e0e0;
  color: #000;
  text-shadow: none;
}
.button.drawing {
  font-size:18px;
  padding:3px 7px;
  background-color: #ea1906;
  color: #fff;
  text-shadow: 1px 1px #333333;
}

/* Main Content Settings */
table#main {
  background-color: #fff;
  width: 922px; /* 850px; */
  margin: 0 auto 0 auto;
  padding: 0 1px 0 1px;
  text-align: left;
}
table#main-popup {
  background-color: #fff;
  margin: 0 auto 0 auto;
  padding: 0 1px 0 1px;
  text-align: left;
}
td#logo {
  vertical-align: top;
  margin: 0;
}
td#top-printer {
  margin: 0;
  padding: 5px 0 0 0;
  text-align: right;
  white-space: nowrap;
}
td#top-printer span#area-menu {
  margin: 0;
  font-size: 11px;
}
td#top-printer img {
  vertical-align: middle;
}
td#top-printer span#area-menu a:link {
  color: #000;
  text-decoration: none;
}
td#top-printer span#area-menu a:hover {
  text-decoration: underline;
}
td#top-printer span#area-menu a:visited {
  color: #000;
  text-decoration: none;
}
td#top-printer span#area-menu a#selected-link {
  font-weight: bold;
}

/* Login Area */
.login {
  font-size: 11px;	
}
.login a {
  text-decoration: none;
}
.login a:hover {
  text-decoration: underline;
}

/* Revised Area Menu */
.topMenuWrapper {
  margin-right: -1px;
}
#topMenu {
  clear:both;
  float:right;
  padding:0;
  margin:0 auto;
  list-style:none;
  height:28px;
}
#topMenu li {
  float:left;
  margin-right: 1px;
 }
#topMenu li a {
  display:block;
  background:url(tab_c.gif) no-repeat right;
  height:27px;
  line-height:28px;
  padding:0 18px 0 0;
  float:left;
  color:#555555;
  font-family:lucida sans unicode, lucida grande, verdana, arial, sans-serif;
  font-size:11px;
  text-decoration:none;
}
#topMenu li a b {
  display:block;
  background:url(tab_d.gif) no-repeat left;
  height:27px;
  float:left;
  padding:0 0 0 18px;
  cursor:pointer;
  font-weight:normal;
}
#topMenu li a:hover {
  background:url(tab_a.gif) no-repeat right;
  line-height:28px;
}
#topMenu li a:hover b {
  background:url(tab_b.gif) no-repeat left;
  line-height:28px;
}

#topMenu ul {
  clear:both;
}

#topMenu li.current ul {
  z-index:1;
}
#topMenu li.current a {
  background:url(tab_a.gif) no-repeat right;
  line-height:28px;
  height:28px;
  padding-right: 18px;
  color:#fff;
}
#topMenu li.current a b {
  background:url(tab_b.gif) no-repeat left;
  line-height: 28px;
  height: 28px;
  font-weight:bold;
}
#secondMenu {
  float: left;
  width: 100%;
  padding:0;
  margin: 0;
  list-style:none;
  background:url(nav-bg0.gif);
}

#secondMenu li {
  float:left;
  display:block;
  background:url(nav-bg0.gif) repeat-x;
}
#secondMenu li a {
  height:42px;
  line-height:36px;
  padding:0 18px;
  float:left;
  color:#fff;
  background:url(nav-div0.gif) no-repeat right top;
  text-decoration:none;
  font-family:lucida sans unicode, lucida grande, verdana, arial, sans-serif;
  font-size:12px;
  text-transform: uppercase;
}
#secondMenu li a b {
  height:42px;
  float:left;
  padding:0 0 0 18px;
}
#secondMenu li a:hover {
  background:url(nav_current.gif);
  line-height:36px;
  height:42px;
}
#secondMenu li a:hover b {
  background:url(nav_current.gif);
  line-height:36px;
}

#secondMenu li:hover > a {
  background:url(nav_current.gif);
  line-height:36px;
  height:42px;
}
#secondMenu li:hover > a b {
  background:url(nav_current.gif);
  line-height:36px;
}

#secondMenu li.current a {
  background:url(nav_current.gif);
  line-height:36px;
  height:42px;
}
#secondMenu li.current a b {
  background:url(nav_current.gif);
  line-height:36px;
}

/* Main Menu 1 */
table#main-menu {
  background: #535353 url(nav-bg0.gif) repeat-x bottom;
  width: 100%;
  height: 49px;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
}
table#main-menu td {
  font-size: 12px;
  font-family: Verdana, Arial, sans-serif;
  background: transparent url(nav-div0.gif) no-repeat right;
  margin: 0;
  padding: 0 10px 10px 10px;
}
table#main-menu a {
  color: #fff;
}
table#main-menu a:link {
  text-decoration: none;
}
table#main-menu a:hover {
  text-decoration: underline;
}
table#main-menu a:visited {
  text-decoration: none;
}
table#main-menu td#selected {
  background: transparent url(nav-bg2.gif) repeat-x bottom;
}

/* Main Menu 2 */
table#main-menu2 {
  background: #535353 url(nav1-bg0.gif) repeat-x bottom;
  width: 100%;
  height: 42px;
  margin: 0;
  padding: 0;
  vertical-align: 100px;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
}
table#main-menu2 td {
  font-size: 12px;
  font-family: Verdana, Arial, sans-serif;
  background: transparent url(nav1-div0.gif) no-repeat right;
  margin: 0;
  padding: 0 10px 3px 10px;
}
table#main-menu2 a {
  color: #fff;
}
table#main-menu2 a:link {
  text-decoration: none;
}
table#main-menu2 a:hover {
  text-decoration: underline;
}
table#main-menu2 a:visited {
  text-decoration: none;
}
table#main-menu2 td#selected {
  background: transparent url(nav1-bg1.gif) repeat-x bottom;
}

/* Submenu */
td#submenu {
  background: #e1e1e1 url(navsub-bg1.gif) repeat-x top;
  border-bottom: 1px solid #a1a1a1;
  vertical-align: top;
  text-align: center;
  margin: 0;
  padding: 6px 0 4px 0;
  font-size: 12px;
}
td#submenu a {
  color: #202020;
  margin: 0;
  padding: 0 10px;
}
td#submenu a:visited {
  text-decoration: none;
}
td#submenu a#selected {
  font-weight: bold;
}
td#submenu a#selected2 {
  background: transparent url(select-icon1.gif) no-repeat;
  margin: 0 0 0 10px;
  padding: 0 10px 0 20px; /* select-icon1.gif is 16 x 15 */
  font-weight: bold;
}

/* Submenu2 */
td#submenu2 {
  background: #f1f1f1;
  border-bottom: 1px solid #c1c1c1;
  text-align: center;
  margin: 0;
  padding: 2px 0 1px 0;
  font-size: 12px;
}
td#submenu2 a {
  color: #202020;
  margin: 0;
  padding: 0 10px;
}
td#submenu2 a:visited {
  text-decoration: none;
}
td#submenu2 a#selected {
  font-weight: bold;
}
td#submenu2 a#selected2 {
  background: transparent url(select-icon2.gif) no-repeat;
  margin: 0 0 0 10px;
  padding: 0 10px 0 20px; /* select-icon0.gif is 16 x 15 */
  font-weight: bold;
}

/* Main Body */
td#main-body {
  margin: 0;
  padding: 13px 0 15px 0;
}
td#content, td#content2, td#content-full, td#side-col, td#side-col2 {
  margin: 0;
  vertical-align: top;
}
td#content {
  width: 70%;
  padding: 0 15px 0 0;
}
td#side-col {
  width: 30%;
  padding: 0;
}
td#content-full {
  width: 100%;
  padding: 0;
}
td#content2 {
  padding: 0 15px 0 0;
}
td#side-col2 {
  padding: 0;
}
td#headers {
  margin: 0;
  padding: 6px 0 0 0;
}
td#headers div {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 12px;
}
td#headers2 {
  margin: 0;
  padding: 15px 0 0 0;
}
td#headers2 div {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 12px;
}
/* Help Page */
.help {
  width: 187px;
  float: left;
  margin-top: 5px;
}

/* Revised Homepage */
.wrapper {
  width: 922px;	
}
#searchBtn {
  margin-bottom: -12px;
}
#searchBox {
  margin-top: 10px;
  height: 20px;
  font-size: 18px;
}
.searchBox a {
  color: #ffffff;
  text-decoration: none;
}
.searchBox a:hover {
  text-decoration: underline;
}
.tldList {
  width: 650px;
}
.tldList a {
  color: #2241B9;
}
.tldList a:hover {
  text-decoration: underline;
}
.badge {
  float: right;
  width: 265px;
  margin: -75px -10px 0 0;
}
.badge2 {
  float: right;
  width: 395px;
  margin: -79px 5px 0 0;
}
.badgeText {
  float: left;
  width: 120px;
  height: 100px;
  margin: 15px 0 0 0;
  color: #ffffff;
  font-size: 22px;
  font-weight: bold;
  line-height: 24px;
}
.badgeIcon {
  position: relative;
  z-index: 15;
  float: right;
  width: 395px;
  height: 73px;
}
.badgeIcon2 {
  position: relative;
  z-index: 15;
  float: right;
  width: 194px;
  height: 60px;
}
.badgeIconText {
  position: absolute;
  padding: 18px 0 0 10px;
  color: #ec1708;
  font-size: 38px;
}

.banners {
  clear: both;
  padding-top: 10px;	
}
.bannerLeft {
  background-image: url(main_left.gif);
  width: 300px;
  height: 292px;
  margin-right: 10px;
  float: left;
}
.bannerLeft2 {
  background-image: url(main_left2.gif);
  width: 300px;
  height: 292px;
  margin-right: 10px;
  float: left;
}
.bannerMid {
  background-image: url(main_mid.gif);
  width: 300px;
  height: 292px;
  float: left;
}
.bannerRight {
  background-image: url(main_right.gif);
  width: 300px;
  height: 292px;
  float: right;
}
.bannerContentIcon {
  position: relative;
  bottom: -185px;
  height: 110px;
  padding-left: 10px;
}
.bannerContentIcon ul {
  list-style-position:inside;
  margin-top: 0px;
  padding: 0 0 2px 5px;
}
.bannerContentIcon ul li {
  font-size: 12px;
  line-height: 14px;
}
.bannerIcon {
  width: 63px;
  height: 64px;
  float: left;
}
.bannerText {
  float: left;
  width: 220px;
  height: 64px;
}
.renewText{
  float: left;
  width: 300px;
  height: 64px;
  margin-left: -8px;
}
.bannerContentBottom {
  text-align: center;
}
.columns {
  clear: both;
  padding-top: 5px;
}
.columnL {
  width: 455px;
  float: left;
}
.columnLContent {
  padding: 5px 0 5px 0;	
}
.columnFloatLeft {
  float: left;	
}
.columnFloatRight {
  clear: both;
  float: right;	
}
.columnR {
  width: 455px;
  float: right;
  overflow: hidden;
}
.columnRContent {
  clear: both;
  padding: 5px 0 5px 0;
  margin-bottom: -13px;
}
.columnRMarket {
  padding: 5px 0 0 0;
  margin-bottom: -13px;
  width: 49%;
  float: left;
}
.columnRAuctions {
  padding: 5px 0 0 0;
  margin-bottom: -13px;
  width: 49%;
  float: right;
}
.sealBG {
  position: relative;
  background-image: url(seals_bg.gif);	
  width: 455px;
  height: 99px;
}
.seals {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -35px;
}
.socialNetwork {
  float: left;
  background-image: url(networking_box.gif);
  width: 455px;
  height: 99px;
  margin-bottom: 5px;
  color: #ffffff;
}
.facebook {
  float: left;
  width: 230px;
  margin: 10px 0 0 10px;
}
.socialOther {
  float: right;
  width: 200px;
  padding: 10px 0 0 15px;
}
.socialText {
  float: left;
  color: #f07130;
}
.socialIcons {
  float: left;
  margin-top: 12px;
}

/* Win iPad */
.winWrapper {
  width: 520px;
  margin: 0 auto 0 auto;
}
.winTop {
  float: left;
}
.winMid {
  float: left;
  background-image: url(win_ipad_mid.jpg);
  width: 520px;
  height: 345px;
  margin-bottom: 4px;
}
.winEnter {
  margin-top: 160px;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  height: 170px;
}
.winBot {
  float: left;
}
.winTwitter {
  float: left;
  margin-bottom: 4px;
}
.winContact {
  clear: both;
  background-image: url(win_ipad_contact.jpg);
  width: 219px;
  height: 85px;
  font-size: 16px;
  font-weight: bold;
  color: #4ab9ff;
}
.winContactText {
  padding: 50px 0 0 27px;
}
.winContactText a:link {
  color: #4ab9ff;
}
.winError {
  color: #ff0000;
}
.winWebsite {
  float: right;
  background-image: url(win_ipad_website.gif);
  width: 297px;
  height: 175px;
}
.winSearch {
  padding: 130px 15px 0 15px;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
}
#winForm {
  height: 18px;
  font-size: 14px;
  font-weight: normal;
  color: #000000;
}
.winGo {
  vertical-align: bottom;
}
.winMash {
  float:left;
  margin-bottom: 10px;
}
/* .co Domain */
.coWrapper {
  width: 922px;
}
.coSearch {
  clear: both;
  background-image: url(co_search_bg.jpg);
  width: 920px;
  height: 264px;
}
.coSearchText {
  width: 500px;
  height: 100px;
  padding: 70px 0 0 24px;
  font-family: "Verdana", "Arial", sans-serif;
  font-size: 20px;
  line-height: 1.3;	
}
.coSearchBox {
  font-size: 16px;
  padding: 14px 0 0 24px;
  line-height: 1.8em;
}
.coSearchBox b {
  font-size: 24px;
  font-weight: bold;
  vertical-align: text-bottom;
  color: #ffffff;
}
.coSearchBadge {
  float: right;
  width: 200px;
  margin: -149px -10px 0 0;
}
.coSearchBadgeIcon {
  position: relative;
  z-index: 15;
  float: right;
  width: 197px;
  height: 73px;
}
.coColumns {
  clear: both;
  padding-top: 10px;
}
.coColumnL {
  width: 455px;
  float: left;
}
.coLeft {
  background-image: url(co_left_box.gif);
  width: 453px;
  height: 221px;
}
.coLeftTitle {
  padding: 8px 0 0 15px;
  font-size: 18px;
  color: #f37022;
}
.coLeftText {
  float: left;
  margin-left: -10px;
  padding:10px 0 0 0;
  width: 430px;
  height: 160px;
}
.coLeftText ul li {
  line-height: 1.2;
  font-size: 14px;
  color: #595959;
}
.coColumnR {
  width: 455px;
  float: right;
  overflow: hidden;
}
.coRight {
  background-image: url(co_right_box.gif);	
  width: 453px;
  height: 221px;
}
.coRightTitle {
  padding: 8px 0 0 15px;
  font-size: 18px;
  color: #6c6c6c;
}
.coRightText {
  float: left;
  padding: 20px 0 0 15px;
  width: 430px;
  height: 160px;
  font-size: 14px;
  color: #595959;
}
.coBottom {
 clear: both;
 padding-top: 10px;
}
.coBottomBg {
  background-image: url(co_bottom_box.jpg);	
  width: 921px;
  height: 221px;
}
.coBottomTitle {
  padding: 8px 0 0 15px;
  font-size: 18px;
  color: #000000;
}
.coBottomText {
  float: left;
  padding: 20px 0 0 15px;
  width: 870px;
  height: 160px;
  font-size: 14px;
  color: #000000;
}
.disclaimer {
  clear: both;
  padding-top: 5px;
  text-align: center;
  font-size: 10px;
  line-height: 1.1;
}
/* .tel Domain */
.telWrapper {
  width: 922px;
}
.telSearch {
  background-image: url(tel_search_bg.jpg);
  width: 922px;
  height: 346px;
}
.telSearchText {
  width: 500px;
  height: 80px;
  padding: 175px 0 0 0;
}
.telSearchText ul li{
  font-size: 18px;
  line-height: 1.3;
  color: #fa830d;
  padding: 0;
}
.telSearchBox {
  padding: 10px 0 0 30px;
  font-size: 24px;
  font-weight: bold;
  color: #6c487c;
  line-height: 1.2em;
}
.telSearchBox b {
  font-size: 24px;
  font-weight: bold;
  vertical-align: text-bottom;
  color: #6c487c;
}
#telForm {
  float: left;
  height: 18px;
  font-size: 20px;
}
.telBottom {
  background-image: url(tel_bottom.gif);
  width: 922px;
  height: 162px;
  margin-top: 10px;
}
.telBottomText {
  height: 100px;
  padding: 16px 20px 9px 20px;
  font-size: 12px;
}
.telButton img{
  display: block;
  margin-left: auto;
  margin-right: auto;	
}

/* .me Domain */
.meWrapper {
  width: 922px;
}

.meBG {
  background-image: url(me_background.jpg);
  width: 944px;
  height: 580px;
  margin-left: -11px;
}

.meBody {
  width: 922px;
  padding: 270px 0 0 11px;
}

.meLeftCol {
  float: left;
  width: 425px;
}

.meLeftCol ul li {
  font-family: Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3;
  color: #000000;
}

.meRightCol {
  float: right;
  width: 425px;
}

.meRightCol ul li {
  font-family: Verdana, sans-serif;
  font-size: 20px;
  line-height: 1.3;
  color: #000000;
}

.meSearch {
  clear: both;
  padding: 40px 0 0 250px;
  font-family: Times, serif;
  font-size: 24px;
  font-weight: bold;
  margin: 0 auto;
}
.meSearch b {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.7;
  vertical-align: text-bottom;
  color: #c31703;
}
.parkSealBg {
  background-image: url(/park_seals_bg.gif);
  width: 220px;
  height: 99px;
}

.parkSeals {
  top: 50%;
  text-align: right;
  padding-top: 15px;
}

/* .in Domain */
.inWrapper {
  width:922px;
}
.inHeaderTop {
  float: left;
  background-image: url(in_background_01.jpg);
  width: 922px;
  height: 258px;
}
.inHeaderBottom {
  float: left;
  background-image: url(in_background_02.jpg);
  width: 922px;
  height: 113px;
}
.inHeaderText {
  float: left;
  padding: 35px 0 0 15px;
  width: 472px;
  font-size: 14px;
  color: #505050;
}
.inHeaderList {
  float: right;
  padding: 10px 0 0 15px;
  width: 420px;
  font-size: 16px;
  font-weight: bold;
  color: #f07739;
}
.inHeaderList ul {
  padding: 5px 0 0 15px;
  margin: 0 0 0 0;
}
.inHeaderList ul li {
  font-size: 12px;
  font-weight: normal;
  color: #505050;
}
.inSearch {
  clear: both;
  float:left;
  margin-top: 10px;
  background-image: url(in_search.jpg);
  width: 922px;
  height: 116px;
  font-size: 22px;
  color: #505050;
  line-height: 1.7;
}
.inSearchBoxText {
  float: left;
  padding: 26px 0 0 100px;
  font-size: 24px;
  font-weight: bold;
  line-height: normal;
  color: #ffffff;
}
.inSearchBox {
  padding: 20px 0 0 15px;
}
.inSearchBox b {
  font-size: 24px;
  font-weight: bold;
  vertical-align: text-bottom;
  color: #ffffff;
}

/* .EU DomainFest Coupon/Contest */
.euHeaderTopDf {
  float: left;
  background-image: url(eu_domainfest11_banner.png);
  width: 922px;
  height: 367px;
}
.euSearchDf {
  clear: both;
  float:left;
  margin-top: 10px;
  background-image: url(eu_search_df.jpg);
  width: 922px;
  height: 88px;
  font-size: 22px;
  color: #505050;
  line-height: 1.7;	
}
.euSearchBoxArrowDf {
  float: left;
  padding: 15px 10px 0 150px;
  font-size: 24px;
  font-weight: bold;
  line-height: normal;
  color: #ffffff;
}
.euSearchBoxDf {
  padding: 25px 0 0 15px;
}
.euSearchBoxDf b {
  float: left;
  padding: 0 0 0 15px;
  font-size: 24px;
  font-weight: bold;
  line-height: normal;
  color: #ffffff;  
}
/* end .EU DomainFest */

/* .EU Domain */
.euWrapper {
  width: 922px;
}
.euHeaderTop {
  float: left;
  background-image: url(eu_background_01.jpg);
  width: 922px;
  height: 258px;
}
.euVideo {
  float: right;
  width: 347px;
  padding: 10px 10px 0 0;
  font-size: 18px;
  font-weight: bold;
  color: #000000;
  text-align: center;
}
.euHeaderBottom {
  float: left;
  background-image: url(eu_background_02.jpg);
  width: 922px;
  height: 113px;
}
.euHeaderText {
  float: left;
  padding: 35px 0 0 15px;
  width: 472px;
  font-size: 14px;
  color: #505050;
}
.euHeaderList {
  float: right;
  padding: 10px 0 0 15px;
  width: 420px;
  font-size: 16px;
  font-weight: bold;
  color: #f07739;
}
.euHeaderList ul {
  padding: 5px 0 0 15px;
  margin: 0 0 0 0;
}
.euHeaderList ul li {
  font-size: 12px;
  font-weight: normal;
  color: #505050;
}
.euSearch {
  clear: both;
  float:left;
  margin-top: 10px;
  background-image: url(eu_search.jpg);
  width: 922px;
  height: 116px;
  font-size: 22px;
  color: #505050;
  line-height: 1.7;
}
.euSearchBoxText {
  float: left;
  padding: 26px 0 0 30px;
  font-size: 24px;
  font-weight: bold;
  line-height: normal;
  color: #ffffff;
}
.euSearchBox {
  padding: 20px 0 0 15px;
}
.euSearchBox b {
  font-size: 24px;
  font-weight: bold;
  vertical-align: text-bottom;
  color: #ffffff;
}
.euContest {
  clear: both;
  padding-top: 10px;
}
.euContestThanks {
  float: left;
  padding: 0 0 10px 0;
  font-size: 24px;
  font-weight: bold;
  line-height: normal;
}
.euBanner {
  float: left;
  padding-top: 10px;
}
.euBottom {
  clear: both;
  float: left;
  padding-top: 10px;
}
.euTitle h2 {
  color: #505050;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 10px;
}
.euText {
  color: #505050;
  font-size: 12px;
}

#textForm {
  float: left;
  height: 24px;
  font-size: 20px;
}
/* MobileView */
.mvWrapper{
  width: 922px;
}
.mvMain {
  float: left;
  background-image: url(mv_main.gif);
  width: 922px;
  height: 414px;
}
.mvVideo {
  float: right;
  width: 320px;
  padding: 85px 20px 0 0;
  font-size: 22px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

.mvBottom {
  margin-top: 12px;
  float:left;
  background-image: url(mv_bottom.gif);
  width: 922px;
  height: 184px;
}
.mvAbout {
  float: left;
  width: 557px;
  padding: 5px 0 0 15px;
  color: #383838;
  font-size: 12px;
}
.mvAbout h1 {
  padding:5px 0 10px 0;
  color: #ae124d;
  font-size: 22px;
  font-weight: bold;
}
.mvFeatures {
  float: right;
  padding: 5px 0 0 10px;
  width: 320px;
}
.mvFeatures h1 {
  padding: 5px 0 10px 0;
  font-size: 22px;
  color: #ae124d;
  font-weight: bold;
}
.mvFeatures ul {
   padding: 0 0 0 0;
  margin: 0 0 0 0;
}
.mvFeatures li {
  list-style-position:inside;
  font-size: 12px;
}
.mvFooter {
  clear: both;
  padding: 12px 0 0 15px;
  font-size: 22px;
  color: #ae124d;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}
.mvButton {
  padding-top: 12px;
}

/* .PL Domain */
.plWrapper {
  width: 922px;
  margin: 0 auto;
}
.plMain {
  width: 922px;
  height: 257px;
  background-image: url(pl_bg.jpg);
}
.plLeft {
  width: 695px;
  float: left;
}
.plRight {
  width: 227px;
  float: right;
}
.plRightTop {
  height: 40px;
  padding-top: 90px;
  font-size: 60px;
  color: #ec1708;
}
.plRightBottom {
  padding-left: 5px;
  font-size: 14px;
  color: #ffffff;
}
.plPrice {
  width: 207px;
  height: 113px;
  background-image: url(pl_price.jpg);
  margin: 73px 0 0 430px;
  text-align: center;
}
.plPriceTop {
  height: 80px;
  padding-top: 10px;
  font-size: 18px;
  font-weight: bold;
  color: #ffb804;
  
}
.plPriceBottom {
  font-size: 16px;
  color: #ffffff;
}
.plPriceBottom b {
  color: #ffb804;
}
/* .SO Domain */
.soMain {
  width: 920px;
  height: 264px;
  background-image: url(so_bg.gif);
  font-family: Arial, Verdana;
}
.soMainText1 {
  width: 100%;
  padding: 66px 0 0 200px;
  font-size: 30px;
  font-weight: Bold;
  color: #575757;
}
.soMainText2 {
  margin: 0 auto;
  padding: 40px 20px 0 0;
  font-size: 40px;
  font-weight: Bold;
  color: #ffffff;
  text-align: center;
}
.soSearchBox {
  padding: 30px 0 0 24px;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  line-height: 1.8em;
}
.soSearchBox b {
  font-size: 24px;
  font-weight: bold;
  vertical-align: text-bottom;
  color: #ffffff;
}
.dfWrapper {
  width: 922px;
  color: #ffffff;
}
.dfMain {
  background: url(domainfest.jpg);
  width: 922px;
  height: 250px;
  float: left;
}
.dfCTA {
  padding: 190px 0 0 0;
  text-align: center;
  font-size: 18px;
}
.dfDis {
  float: right;
  padding-top: 20px;
  font-size: 10px;
}
.dfBody {
  float: left;
  padding-top: 10px;
}
.tempSeals {
  float: left;
  padding: 10px 0;
}
.tempAdv {
  width: 455px;
  height: 99px;
  float: right;
  margin-top: 10px;
  background-image: url(advantage.gif);
}
.tempList {
  float: right;
  padding: 5px 0;
  width: 440px;
  font-size: 16px;
  font-weight: bold;
  color: #f07739;
}
.tempList ul {
  padding: 5px 0 0 15px;
  margin: 0 0 0 0;
}
.tempList ul li {
  font-size: 12px;
  font-weight: normal;
  color: #505050;
}
.tempWrapper {
  width: 922px;
}
.tempColsThree {
  float: left;
  padding: 0 10px 0 10px;
}
.tempColsThree ul {
  padding: 5px 0 0 15px;
  margin: 0 0 0 0;
  font-size: 10px;
  color: #666666;
}
.tempColsThree ul li{
  font-size: 10px;
  color: #c1c1c1;
  list-style-type: none;
}
.tempColsThree a {
  color: #c1c1c1;
}
.tempColsThree a:hover {
  text-decoration: underline;
}

/* Footer */
td#footer {
  background: #888 url(foot-bg0.gif) repeat-x bottom;
  width: 100%;
  height: 57px;
  text-align: center;
  margin: 0;
  padding: 0;
  color: #fff;
}
td#footer a:link {
  color: #fff;
  font-weight: normal;
  text-decoration: none;
}
td#footer a:hover {
  font-weight: normal;
  text-decoration: underline;
}
td#footer a:visited {
  color: #fff;
  font-weight: normal;
  text-decoration: none;
}
td#footer span#copyright {
  display: block;
  font-size: 11px;
  margin: 0;
  padding: 0 0 17px 0;
}

/* Classes for general use. */
table.chart {
  border: 1px solid #4e2d06;
  border-width: 1px 0 0 1px;
}
table.chart td {
  border: 1px solid #4e2d06;
  border-width: 0 1px 1px 0;
}
table.chart tr.header-row td {
  font-weight: bold;
  text-align: center;
  color: #4e2d06;
  background-color: #dfdfdf;
}
.right-align {
  text-align: right;
}
.brown-header {
  font-weight: bold;
  color: #7d490a;
}
.brown-border {
  border: 1px solid #4e2d06;
}
.small-text {
  font-size: 10px;
}
.font3 {
  font-size: medium;
}
.font3-bold {
  font-size: medium;
  font-weight: bold;
}
.font3-bold-8c420b {
  font-size: medium;
  font-weight: bold;
  color: #8c420b;
}
.font-plus1 {
  font-size: large;
}
.bold {
  font-weight: bold;
}

/* Javascript Tab */
.tab_nstab_tab {
	margin: 10px 0 10px 0;
	padding: 0 10px 0 10px;
	background-color: #f2f2f2;	
}
.tab_transfer_tab {
	margin: 10px 0 10px 0;
	padding: 0 10px 0 10px;
	background-color: #f2f2f2;	
}
/* Box 1 */
table.box {
  background: #f5f5f5;
  width: 100%;
  margin: 0;
  padding: 0;
}
table.box tr.top td.left {
  background: transparent url(box-top0.gif) repeat-x top;
  width: 100%; /* Set to 100% since IE6 won't right-align image in following class. */
  height: 11px;
}
table.box tr.top td.right {
  background: transparent url(box-top0.gif) repeat-x top;
  width: 11px;
  height: 11px;
  text-align: right;
}
table.box tr.header td {
  border: 1px solid #a1a1a1;
  border-width: 0 1px;
  margin: 0;
  padding: 0 15px 5px 15px;
}
table.box tr.header div {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 11px;
}
table.box td.content {
  border: 1px solid #a1a1a1;
  border-width: 0 1px;
  margin: 0;
  padding: 0 15px 2px 15px;
  line-height: 20px;
}
table.box tr.bottom td.left {
  background: transparent url(box-bottom0.gif) repeat-x bottom;
  height: 11px;
}
table.box tr.bottom td.right {
  background: transparent url(box-bottom0.gif) repeat-x bottom;
  width: 11px;
  height: 11px;
  text-align: right;
}

/* Box 2 */
table.box2 {
  background: #dfdfdf; /* c5c5c5 */
  width: 100%;
  margin: 0;
  padding: 0;
}
table.box2 tr.top td.left {
  background: transparent url(box-top0.gif) repeat-x top;
  width: 100%; /* Set to 100% since IE6 won't right-align image in following class. */
  height: 11px;
}
table.box2 tr.top td.right {
  background: transparent url(box-top0.gif) repeat-x top;
  width: 11px;
  height: 11px;
  text-align: right;
}
table.box2 tr.header td {
  border: 1px solid #a1a1a1;
  border-width: 0 1px;
  margin: 0;
  padding: 0 15px 5px 15px;
}
table.box2 tr.header div {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 11px;
}
table.box2 td.content {
  border: 1px solid #a1a1a1;
  border-width: 0 1px;
  margin: 0;
  padding: 0 15px 2px 15px;
  line-height: 20px;
}
table.box2 tr.bottom td.left {
  background: transparent url(box-bottom0.gif) repeat-x bottom;
  height: 11px;
}
table.box2 tr.bottom td.right {
  background: transparent url(box-bottom0.gif) repeat-x bottom;
  width: 11px;
  height: 11px;
  text-align: right;
}

/* Box 3 */
table.box3 {
  background: #e4701e url(search-bg0.gif) repeat-x top;
  width: 100%;
  margin: 0;
  padding: 0;
}
table.box3 tr.top td.left {
  background: transparent url(search-top0.gif) repeat-x top;
  width: 100%; /* Set to 100% since IE6 won't right-align image in following class. */
  height: 11px;
}
table.box3 tr.top td.right {
  background: transparent url(search-top0.gif) repeat-x top;
  width: 11px;
  height: 11px;
  text-align: right;
}
table.box3 tr.header td {
  border: 1px solid #f89f36;
  border-width: 0 1px;
  margin: 0;
  padding: 0 15px 5px 15px;
}
table.box3 tr.header div {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 11px;
}
table.box3 td.content {
  border: 1px solid #f89f36;
  border-width: 0 1px;
  margin: 0;
  padding: 0 15px 2px 15px;
  line-height: 20px;
}
table.box3 tr.bottom td.left {
  background: transparent url(search-bottom0.gif) repeat-x bottom;
  height: 11px;
}
table.box3 tr.bottom td.right {
  background: transparent url(search-bottom0.gif) repeat-x bottom;
  width: 11px;
  height: 11px;
  text-align: right;
}

/* Box 4 */
table.box4 {
  background: #7da8fc;
  width: 100%;
  margin: 0;
  padding: 0;
}
table.box4 tr.top td.left {
  background: transparent url(box4-top0.gif) repeat-x top;
  width: 100%; /* Set to 100% since IE6 won't right-align image in following class. */
  height: 11px;
}
table.box4 tr.top td.right {
  background: transparent url(box4-top0.gif) repeat-x top;
  width: 11px;
  height: 11px;
  text-align: right;
}
table.box4 tr.header td {
  border: 1px solid #2842a7;
  border-width: 0 1px;
  margin: 0;
  padding: 0 15px 5px 15px;
}
table.box4 tr.header div {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 11px;
}
table.box4 td.content {
  border: 1px solid #2842a7;
  border-width: 0 1px;
  margin: 0;
  padding: 0 15px 2px 15px;
  line-height: 20px;
}
table.box4 tr.bottom td.left {
  background: transparent url(box4-bottom0.gif) repeat-x bottom;
  height: 11px;
}
table.box4 tr.bottom td.right {
  background: transparent url(box4-bottom0.gif) repeat-x bottom;
  width: 11px;
  height: 11px;
  text-align: right;
}

/* Box 5 and EU Contest*/
table.box5 {
  background: transparent url(box5-background0.gif);
  width: 100%;
  margin: 0;
  padding: 0;	
}
table.box5 tr.top td.left {
  background: transparent url(box5-top0.gif) repeat-x top;
  width: 100%; /* Set to 100% since IE6 won't right-align image in following class. */ 
  height: 11px;
}
table.box5 tr.top td.right {
  background: transparent url(box5-top0.gif) repeat-x top;
  width: 11px;
  height: 11px;
  text-align: right;
}
table.box5 tr.bottom td.left {
  background: transparent url(box5-bottom0.gif) repeat-x bottom;
  height: 11px;
}
table.box5 tr.bottom td.right {
  background: transparent url(box5-bottom0.gif) repeat-x bottom;
  width: 11px;
  height: 11px;
  text-align: right;
}
table.box5 tr.header td {
  border: 1px solid #a1a1a1;
  border-width: 0 1px;
  margin: 0;
  padding: 0 15px 5px 15px;
}
table.box5 tr.header div {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 11px;
}
table.box5 td.content {
  border: 1px solid #a1a1a1;
  border-width: 0 1px;
  margin: 0;
  padding: 0 15px 2px 15px;
  line-height: 20px;
}
.euHand {
	padding: 0 10px 0 0;
}
.submitFormButton {
  width: 244px;
  height: 42px;
  display: inline;
  background: transparent url(submit-form-button.png) repeat-x bottom;
  background-position: 0% center;
  border: none;
  cursor: pointer;
}
/* End Box 5 and EU Contest

/* Side Box */
table.side {
  background: #ffffff;
  width: 100%;
  margin: 0;
  padding: 0;
}
table.side tr.top td.left {
  background: #e1e1e1 url(box-top0.gif) repeat-x top;
  width: 100%; /* Set to 100% since IE6 won't right-align image in following class. */
  height: 11px;
}
table.side tr.top td.right {
  background: #e1e1e1 url(box-top0.gif) repeat-x top;
  width: 11px;
  height: 11px;
  text-align: right;
}
table.side tr.header td {
  background: #e1e1e1; /* a1a1a1 3755c2 #1c2b63 #062084 */
  color: #000;
  border: 1px solid #a1a1a1; /* 062084 */
  border-width: 0 1px 1px 1px;
  margin: 0;
  padding: 0 15px 10px 15px;
}
table.side td.content {
  border: 1px solid #a1a1a1; /* e1e1e1 */
  border-width: 0 1px;
  margin: 0;
  padding: 7px 7px 0px 7px;
  line-height: 20px;
}
table.side td.content td {
  padding: 2px 2px 0 0;
}
table.side td.content a {
  padding-left: 10px;	
}
table.side span.small-text {
  padding-left: 10px;
}
table.side tr.bottom td.left {
  background: transparent url(box-bottom0.gif) repeat-x bottom;
  height: 11px;
}
table.side tr.bottom td.right {
  background: transparent url(box-bottom0.gif) repeat-x bottom;
  width: 11px;
  height: 11px;
  text-align: right;
}

/* Error Box */
table.error {
  /*
  background: #63110f url(error-bg2.jpg) repeat-x top;
  */
  width: 100%;
  margin: 0;
  padding: 0;
  color: #000000;
}
table.error a:link {
  color: #ff0000; /*fdbb30 062084 fddc95 fdbb30; */
}
table.error a:visited {
  color: #ff0000; /*fddc95 fdbb30; */
}
table.error tr.top td.left {
  /*
  background: transparent url(error-top0.gif) repeat-x top;
  */
  width: 100%; /* Set to 100% since IE6 won't right-align image in following class. */
  height: 11px;
}
table.error tr.top td.right {
  /*
  background: transparent url(error-top0.gif) repeat-x top;
  */
  width: 11px;
  height: 11px;
  text-align: right;
}
table.error tr.header td {
  /*
  border: 1px solid #63110f;
  border-width: 0 1px;
  */
  margin: 0;
  padding: 0 15px 5px 15px;
}
table.error tr.header div {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 11px;
}
table.error tr.header h4 {
  background: transparent url(error_icon.gif) no-repeat top left;
  margin: 0;
  padding: 0 0 0 30px;
  height: 20px;
  font-size: 18px;
  color: #000000;
  vertical-align: text-top;
}
table.error td.content {
  /*
  border: 1px solid #63110f;
  border-width: 0 1px;
  */
  margin: 0;
  padding: 0 15px 2px 15px;
  line-height: 20px;
}
table.error td.content ul li {
  font-size: 14px;
  color: #9f0000;	
}
table.error tr.bottom td.left {
  /*
  background: transparent url(error-bottom0.gif) repeat-x bottom;
  */
  height: 11px;
}
table.error tr.bottom td.right {
  /*
  background: transparent url(error-bottom0.gif) repeat-x bottom;
  */
  width: 11px;
  height: 11px;
  text-align: right;
}
